<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Registration</title>
</head>
<body>
    <div class="background">
        <div class="shape"></div>
        <div class="shape"></div>
    </div>
    <form action="" method="post">
        {% csrf_token %}
        <h3>Signup Here</h3>

        <label for="username">Username</label>
        <input type="text" placeholder="Username" name="username" id="username">

        <label for="email">Email</label>
        <input type="email" placeholder="Email or Phone" name="email" id="email">

        <label for="password1">Password</label>
        <input type="password" placeholder="Password" id="password1" name="password1">

        <label for="password2">Confrom Password</label>
        <input type="password" placeholder="Confrom Password" id="password2" name="password2">
        <select id="login as" name="login">
            <option value="buyer">Buyer</option>
            <option value="owner">Owner</option>
          </select>
        <button type="submit">Signup</button>
        <a href="{% url 'login' %}" > I have already account</a>
    </form>
</body>
</html>